;; 界面配置
[UI]
; 记忆窗口位置
RestoreWndPos=1
; 窗口位置
; 左上角X位置
Win.X=391
; 左上角Y位置
Win.Y=181
; 窗口宽度
Win.W=860
; 窗口高度
Win.H=635
; 显示侧边栏
SideBar=1
; 侧边栏宽度
SideBarSize=500
; 侧边栏位置
SideBarLayout=0

;; 检查配置
[Check]
; 文本块最大长度
MaxTextBlockLen=28
; 是否启用快速（抽样）检查
SampleTest=0
; 快速检查比例
SampleRate=0
; 是否启用严格检查，0表示不开启，1表示开启
StrictMatch=0
UrlFillter=1

;; 搜索引擎配置
[SE]
; 启用的搜索引擎名称，按顺序以|分隔
Names=baidu

;; 历史文档
[History]
; 是否开启历史记录功能，0表示不开启，1表示开启
Enable=1
; 是否显示历史记录，0表示不开启，1表示开启
Show=1
; 时间格式
TimeFmt=AMPM HH:mm MM-DD

;; 快捷目录
[LinkDir]
; 是否显示快捷记录，0表示不开启，1表示开启
Show=1
; 目录列表，以|分隔
dir=
; 加载的文件类型，不配置则加载所有文件
filetypes=*.doc;*.docx;*.txt;*.pas
